	<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:osb="http://www.openswatchbook.org/uri/2009/osb" class="hidden">
		<defs>
			<symbol id="icon-envelope" width="24" height="24" viewBox="0 0 24 24">
				<path d="M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 4l-8 5-8-5V6l8 5 8-5v2z"/>
				<path d="M0 0h24v24H0z" fill="none"/>
			</symbol>

			<symbol id="icon-telephone" width="24" height="24" viewBox="0 0 24 24">
				<path d="M0 0h24v24H0z" fill="none"/>
				<path d="M20 15.5c-1.25 0-2.45-.2-3.57-.57-.35-.11-.74-.03-1.02.24l-2.2 2.2c-2.83-1.44-5.15-3.75-6.59-6.58l2.2-2.21c.28-.27.36-.66.25-1.01C8.7 6.45 8.5 5.25 8.5 4c0-.55-.45-1-1-1H4c-.55 0-1 .45-1 1 0 9.39 7.61 17 17 17 .55 0 1-.45 1-1v-3.5c0-.55-.45-1-1-1zM12 3v10l3-3h6V3h-9z"/>
			</symbol>

			<symbol id="icon-twitter" width="24" height="24" viewBox="0 0 24 24">
				<path d="M22.46,6C21.69,6.35 20.86,6.58 20,6.69C20.88,6.16 21.56,5.32 21.88,4.31C21.05,4.81 20.13,5.16 19.16,5.36C18.37,4.5 17.26,4 16,4C13.65,4 11.73,5.92 11.73,8.29C11.73,8.63 11.77,8.96 11.84,9.27C8.28,9.09 5.11,7.38 3,4.79C2.63,5.42 2.42,6.16 2.42,6.94C2.42,8.43 3.17,9.75 4.33,10.5C3.62,10.5 2.96,10.3 2.38,10C2.38,10 2.38,10 2.38,10.03C2.38,12.11 3.86,13.85 5.82,14.24C5.46,14.34 5.08,14.39 4.69,14.39C4.42,14.39 4.15,14.36 3.89,14.31C4.43,16 6,17.26 7.89,17.29C6.43,18.45 4.58,19.13 2.56,19.13C2.22,19.13 1.88,19.11 1.54,19.07C3.44,20.29 5.7,21 8.12,21C16,21 20.33,14.46 20.33,8.79C20.33,8.6 20.33,8.42 20.32,8.23C21.16,7.63 21.88,6.87 22.46,6Z" />
			</symbol>

			<symbol id="icon-instagram" width="24" height="24" viewBox="0 0 24 24">
				<path d="m6.959-1.5088e-7a6.96 6.96 0 0 0-6.959 6.9609v10.08c0 3.84 3.1188 6.9588 6.959 6.9588h10.08a6.96 6.96 0 0 0 6.9609-6.9588v-10.08c0-3.84-3.1209-6.9609-6.9609-6.9609zm11.341 4.1996a1.5 1.5 0 0 1 1.5 1.5 1.5 1.5 0 0 1-1.5 1.5 1.5 1.5 0 0 1-1.5-1.5 1.5 1.5 0 0 1 1.5-1.5zm-6.3004 1.8004a6 6 0 0 1 6 6 6 6 0 0 1-6 6 6 6 0 0 1-6-6 6 6 0 0 1 6-6zm0 2.4013a3.6 3.6 0 0 0-3.6008 3.5987 3.6 3.6 0 0 0 3.6008 3.6008 3.6 3.6 0 0 0 3.6009-3.6008 3.6 3.6 0 0 0-3.6009-3.5987z"/>
			</symbol>
			<symbol id="sb-logo-icon" width="60" height="57" viewBox="0 0 59.81 57.16">
				<g transform="translate(298.48 -488.23)">
					<path d="m-298.47 541.64 29.793-5.2982 30.014 4.6705-30.236 4.3708z" class="fill-monochrome"/>
					<path d="m-268.68 488.23v48.118l30.014 4.6705v-43.496z" fill="white"/>
					<path d="m-298.47 498.82 29.793-10.594v48.118l-29.793 5.2982z" class="fill-monochrome-lighter"/>
					<path d="m-251.73 526.51s2.895.57272 2.895.57272l-6e-5 5.813-2.895-.51521 7e-5-5.8705" class="fill-monochrome-light"/>
					<path d="m-255.12 525.83s2.895.57272 2.895.57272l-8e-5 5.8804-2.895-.51521 9e-5-5.9379" class="fill-monochrome-light"/>
					<path d="m-258.51 525.16s2.895.57272 2.895.57272l-1e-4 5.9477s-2.895-.51521-2.895-.51521l.00011-6.0052" class="fill-monochrome-light"/>
					<path d="m-251.73 519.9s2.895.63745 2.895.63745l-5e-5 5.813-2.895-.57993 7e-5-5.8705" class="fill-monochrome-light"/>
					<path d="m-258.51 518.41s2.895.63744 2.895.63744l-9e-5 5.9477-2.895-.57993.00011-6.0052" class="fill-monochrome-light"/>
					<path d="m-251.73 513.29-8e-5 5.8699 2.894.64443-1.9726-3.3635s1.9737-2.4471 1.9737-2.4471v-.001l-2.895-.70217v1e-5" class="fill-monochrome-light"/>
					<path d="m-255.12 512.47s2.895.70216 2.895.70216l-8e-5 5.8804-2.895-.64465 9e-5-5.9379" class="fill-monochrome-light"/>
					<path d="m-258.51 511.65s2.895.70216 2.895.70216l-1e-4 5.9477-2.895-.64465.00011-6.0052" class="fill-monochrome-light"/>
					<path d="m-251.73 506.69 2.895.76688-6e-5 5.813-2.895-.70936 7e-5-5.8705" class="fill-monochrome-light"/>
					<path d="m-258.51 504.89s2.895.76688 2.895.76688l-9e-5 5.9477s-2.895-.70937-2.895-.70937l.00011-6.0052" class="fill-monochrome-light"/>
					<path d="m-251.73 500.08s2.8949.8316 2.8949.8316l-5e-5 5.813-2.895-.77409 7e-5-5.8705" class="fill-monochrome-light"/>
					<path d="m-255.12 499.11s2.8949.8316 2.8949.8316l-8e-5 5.8804s-2.895-.77408-2.895-.77408l9e-5-5.9379" class="fill-monochrome-light"/>
					<path d="m-258.51 498.13s2.8949.8316 2.8949.8316l-9e-5 5.9477-2.895-.77409.00011-6.0052" class="fill-monochrome-light"/>
					<path d="m-265.29 510s2.895.70216 2.895.70216l-.00013 6.0824-2.895-.64464.00014-6.1399" class="fill-monochrome-lighter"/>
					<path d="m-241.56 534.9 2.895.508v5.611s-2.895-.45049-2.895-.45049l2e-5-5.6685" class="fill-monochrome-lighter"/>
					<path d="m-248.34 533.71s2.895.50801 2.895.50801l-4e-5 5.7457s-2.895-.45049-2.895-.45049l5e-5-5.8032" class="fill-monochrome-lighter"/>
					<path d="m-258.51 531.92 2.895.508-9e-5 5.9477s-2.895-.45049-2.895-.45049l.00011-6.0052" class="fill-monochrome-lighter"/>
					<path d="m-261.9 531.33 2.895.508-.00012 6.015s-2.895-.45049-2.895-.45049l.00013-6.0725" class="fill-monochrome-lighter"/>
					<path d="m-268.68 523.15s2.895.57273 2.895.57273l-.00015 6.1497s-2.895-.51521-2.895-.51521.00017-6.2072.00017-6.2072" class="fill-monochrome-lighter"/>
					<path d="m-244.95 521.39s2.895.63744 2.895.63744l-2e-5 5.6783-2.895-.57993 3e-5-5.7358" class="fill-monochrome-lighter"/>
					<path d="m-244.95 502.03s2.8949.83159 2.8949.83159l-2e-5 5.6783s-2.895-.77409-2.895-.77409 3e-5-5.7358 3e-5-5.7358" class="fill-monochrome-lighter"/>
					<path d="m-268.68 495.21s2.8949.83159 2.8949.83159l-.00015 6.1497-2.895-.77409.00017-6.2072" class="fill-monochrome-lighter"/>
					<path d="m-241.56 496.62 2.8949.89632v5.611s-2.8949-.83881-2.8949-.83881l2e-5-5.6685" class="fill-monochrome-lighter"/>
					<path d="m-255.12 492.42 2.8949.89631-7e-5 5.8804s-2.8949-.83881-2.8949-.83881l9e-5-5.9379" class="fill-monochrome-lighter"/>
					<path d="m-265.29 489.28 2.8949.89631-.00013 6.0824s-2.8949-.83881-2.8949-.83881l.00015-6.1399" class="fill-monochrome-lighter"/>
					<path d="m-281.65 526.01s2.8737-.6511 2.8737-.6511l-9e-5 5.9758s-2.8737.58523-2.8737.58523l6e-5-5.91" class="fill-monochrome"/>
					<path d="m-285.02 526.77s2.8737-.6511 2.8737-.6511l-6e-5 5.8987s-2.8737.58523-2.8737.58523 3e-5-5.8328 3e-5-5.8328" class="fill-monochrome"/>
					<path d="m-288.38 527.53s2.8737-.65111 2.8737-.65111l-3e-5 5.8216s-2.8737.58523-2.8737.58523l1e-5-5.7557" class="fill-monochrome"/>
					<path d="m-281.65 519.36 2.8738-.72523-9e-5 5.9758s-2.8737.65935-2.8737.65935l7e-5-5.91" class="fill-monochrome"/>
					<path d="m-281.65 512.71s2.8738-.79937 2.8738-.79937l-8e-5 5.9758s-2.8738.73349-2.8738.73349l6e-5-5.91" class="fill-monochrome"/>
					<path d="m-285.02 513.64 2.8738-.79936-6e-5 5.8987s-2.8738.73348-2.8738.73348l4e-5-5.8328" class="fill-monochrome"/>
					<path d="m-288.38 514.58s2.8738-.79936 2.8738-.79936l-3e-5 5.8216s-2.8738.73349-2.8738.73349v-5.7557" class="fill-monochrome"/>
					<path d="m-288.38 508.1 2.8738-.87349-3e-5 5.8216-2.8738.80762 1e-5-5.7557" class="fill-monochrome"/>
					<path d="m-281.65 499.41s2.8738-.94763 2.8738-.94763l-9e-5 5.9758s-2.8738.88175-2.8738.88175l7e-5-5.91" class="fill-monochrome"/>
					<path d="m-285.02 500.52 2.8738-.94762-6e-5 5.8987-2.8738.88175s3e-5-5.8328 3e-5-5.8328" class="fill-monochrome"/>
					<path d="m-288.38 501.63 2.8738-.94762-3e-5 5.8216s-2.8738.88175-2.8738.88175v-5.7557" class="fill-monochrome"/>
					<path d="m-298.48 536.12 2.8737-.57697 6e-5 5.5902s-2.8737.51109-2.8737.51109l-8e-5-5.5243" class="fill-monochrome-light"/>
					<path d="m-271.56 489.25 2.8739-1.0218-.00017 6.2072s-2.8738.95588-2.8738.95588.00014-6.1414.00014-6.1414" class="fill-monochrome-light"/>
					<path d="m-274.92 531.39 2.8737-.57697-.00014 6.1301s-2.8737.5111-2.8737.5111l.00012-6.0642" class="fill-monochrome-light"/>
					<path d="m-295.11 535.44 2.8737-.57697 2e-5 5.6673s-2.8737.51109-2.8737.51109l-5e-5-5.6014" class="fill-monochrome-light"/>
					<path d="m-274.92 517.74 2.8738-.72523-.00014 6.1301s-2.8737.65935-2.8737.65935l.00012-6.0642" class="fill-monochrome-light"/>
					<path d="m-298.48 523.69 2.8738-.72523 5e-5 5.5902s-2.8737.65936-2.8737.65936l-8e-5-5.5243" class="fill-monochrome-light"/>
					<path d="m-271.56 509.98 2.8738-.79937-.00016 6.2072s-2.8738.73348-2.8738.73348l.00015-6.1413" class="fill-monochrome-light"/>
					<path d="m-295.11 510.23s2.8738-.87349 2.8738-.87349l2e-5 5.6673-2.8738.80762-5e-5-5.6014" class="fill-monochrome-light"/>
					<path d="m-274.92 497.27 2.8738-.94762-.00014 6.1301s-2.8738.88175-2.8738.88175l.00012-6.0642" class="fill-monochrome-light"/>
					<path d="m-285.02 494.03 2.8739-1.0218-6e-5 5.8987s-2.8738.95588-2.8738.95588 3e-5-5.8328 3e-5-5.8328" class="fill-monochrome-light"/>
					<path d="m-295.11 497.62 2.8739-1.0218 2e-5 5.6673s-2.8738.95588-2.8738.95588l-5e-5-5.6014" class="fill-monochrome-light"/>
					<path d="m-281.65 532.74s2.8737-.57697 2.8737-.57697l-8e-5 5.9758s-2.8737.51109-2.8737.51109l6e-5-5.91" class="fill-monochrome-light"/>
				</g>
			</symbol>
		</defs>
	</svg>